#kat-navigace{
  width: calc(100% + 2rem);
  margin-left: -1rem;
  margin-right: -1rem;
  margin-bottom: 1rem;
  padding: 0.5rem 1rem;
}
#kat-navigace ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: stretch;
}
#kat-navigace ul li{
  padding-right: .5rem;
  padding-left: .5rem;
  border-right: $border;
}
#kat-navigace ul li:first-child {
  padding-left: 0;
}
#kat-navigace ul li:last-child {
  padding-right: 0;
  border-right: 0;
}

#kat-navigace ul li a{
  display: block;
  padding: 0.25rem 1rem;
  font-size: 1.5rem;
  font-weight: 600;
  color: $barva17;
  //background: rgba($barva19,.2);
}
#kat-navigace ul li a:hover,
#kat-navigace ul li a:focus {
  color: $barva2;
}

#kat-navigace ul li ul{
  display: grid;
  grid-template-columns: auto auto;
  gap: 0.5rem;
}
#kat-navigace ul li ul li{
  padding: 0;
  background: transparent;
  border: 0;
}
#kat-navigace ul li ul li a{
  font-size: 1rem;
  font-weight: normal;
  color: $barva19;
  background: transparent;
}
#kat-navigace ul li ul li a:hover,
#kat-navigace ul li ul li a:focus {
  color: $barva3;
}